Bug 903583 - drupal7-date_ical-2.2 is available
Summary: drupal7-date_ical-2.2 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-date_ical
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Borsa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-24 10:44 UTC by Upstream Release Monitoring
Modified: 2013-03-09 01:37 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-02-24 08:40:56 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-01-24 10:44:31 UTC
Latest upstream release: 2.2
Current version in Fedora Rawhide: 1.1
URL: http://drupal.org/project/date_ical

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-01-25 22:12:39 UTC
drupal7-date_ical-2.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.2-1.fc18

Comment 2 Fedora Update System 2013-01-25 22:15:11 UTC
drupal7-date_ical-2.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.2-1.fc17

Comment 3 Fedora Update System 2013-01-25 22:15:58 UTC
drupal7-date_ical-2.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.2-1.fc16

Comment 4 Fedora Update System 2013-01-25 22:16:42 UTC
drupal7-date_ical-2.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.2-1.el6

Comment 5 Fedora Update System 2013-01-25 22:17:35 UTC
drupal7-date_ical-2.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.2-1.el5

Comment 6 Fedora Update System 2013-01-26 15:56:55 UTC
Package drupal7-date_ical-2.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-date_ical-2.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1526/drupal7-date_ical-2.2-1.fc16
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2013-01-29 19:56:37 UTC
drupal7-date_ical-2.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.3-1.fc18

Comment 8 Fedora Update System 2013-01-29 20:01:44 UTC
drupal7-date_ical-2.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.3-1.fc17

Comment 9 Fedora Update System 2013-01-29 20:03:10 UTC
drupal7-date_ical-2.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.3-1.fc16

Comment 10 Fedora Update System 2013-01-29 20:04:38 UTC
drupal7-date_ical-2.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.3-1.el6

Comment 11 Fedora Update System 2013-01-29 20:06:05 UTC
drupal7-date_ical-2.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.3-1.el5

Comment 12 Fedora Update System 2013-02-06 18:44:08 UTC
drupal7-date_ical-2.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.4-1.fc18

Comment 13 Fedora Update System 2013-02-06 18:53:04 UTC
drupal7-date_ical-2.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.4-1.fc17

Comment 14 Fedora Update System 2013-02-06 18:54:10 UTC
drupal7-date_ical-2.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.4-1.fc16

Comment 15 Fedora Update System 2013-02-06 18:55:22 UTC
drupal7-date_ical-2.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.4-1.el6

Comment 16 Fedora Update System 2013-02-06 19:07:06 UTC
drupal7-date_ical-2.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.4-1.el5

Comment 17 Fedora Update System 2013-02-13 15:03:38 UTC
drupal7-date_ical-2.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.5-1.fc18

Comment 18 Fedora Update System 2013-02-13 15:09:23 UTC
drupal7-date_ical-2.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.5-1.fc17

Comment 19 Fedora Update System 2013-02-13 15:10:55 UTC
drupal7-date_ical-2.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.5-1.fc16

Comment 20 Fedora Update System 2013-02-13 15:13:01 UTC
drupal7-date_ical-2.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.5-1.el6

Comment 21 Fedora Update System 2013-02-13 15:21:07 UTC
drupal7-date_ical-2.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-date_ical-2.5-1.el5

Comment 22 Fedora Update System 2013-02-24 08:40:57 UTC
drupal7-date_ical-2.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2013-02-24 08:50:33 UTC
drupal7-date_ical-2.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2013-03-09 01:35:21 UTC
drupal7-date_ical-2.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2013-03-09 01:37:56 UTC
drupal7-date_ical-2.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.